View Issue Details

IDProjectCategoryView StatusLast Update
0015757CentOS-7centos-releasepublic2019-01-29 03:26
Reporterkplant 
PrioritynormalSeverityblockReproducibilityalways
Status newResolutionopen 
PlatformBaremetal x86_64OSCentOSOS Version7.6.1810
Product Version7.6.1810 
Target VersionFixed in Version 
Summary0015757: Unable to complete undercloud installation using Cloud SIG OpenStack Rocky Repository
DescriptionAttempting to perform 'openstack undercloud install' fails on each attempt.

CentOS Linux release 7.6.1810
centos-release-openstack-rocky

Logs don't seem too useful, the only error I could find is:

       "2019-01-28 22:17:44,588 INFO: 35017 -- Removing container: docker-puppet-swift",
        "2019-01-28 22:17:44,643 DEBUG: 35017 -- docker-puppet-swift",
        "2019-01-28 22:17:44,644 INFO: 35017 -- Finished processing puppet configs for swift",
        "2019-01-28 22:17:44,644 ERROR: 35014 -- ERROR configuring ironic",
Steps To Reproduce1. Clean install CentOS 7
2. yum install -y centos-release-openstack-rocky
3. yum install -y python-tripleoclient
4. configure ~/undercloud.conf
5. openstack undercloud install
TagsNo tags attached.
abrt_hash
URL

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-29 03:26 kplant New Issue